<?php
$z[0]=Array("field","三潮水,三潮水介绍,宣恩县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","三潮水三潮水位于走马镇江坪河大桥头，是鹤峰的一处风景奇观。《鹤峰州志》记载为：“神坛坪岩流，细若檐溜，每日寅、午、戌时大水倾盆，逾时复细，晴雨皆然，人呼为‘三潮水。”民间传说，皆为洞中犀牛所为。,三潮水,三潮水简介,宣恩县旅游",73,340);
$z[1][4]['name']="description";
$z[2]=Array("field","三潮水_宣恩县三潮水旅游",342,403);
$z[2][4]['name']="title";
$z[3]=Array("field","",405,444);
$z[3][4]['name']="writer";
$z[4]=Array("field","",446,485);
$z[4][4]['name']="source";
$z[5]=Array("field","",487,527);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　三潮水\n</p><p>　　三潮水位于走马镇江坪河大桥头，是鹤峰的一处风景奇观。《鹤峰州志》记载为：“神坛坪岩流，细若檐溜，每日寅、午、戌时大水倾盆，逾时复细，晴雨皆然，人呼为‘三潮水。”民间传说，皆为洞中犀牛所为。<div align=center style=\"margin:0 0 0 5px\"></div>",529,823);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402IX1615540-3IF.gif",825,909);
$z[7][4]['name']="litpic";

?>